{% extends 'base.html' %}
{% load static %}
{% block head %}

    <link href="{% static 'gestion_usuario/estilo.css' %}" rel="stylesheet">

{% endblock head %}
{% block content %}

<div class="login">
    <h1>Iniciar Sesión</h1>
    <form method="post" >
        {% csrf_token %}
        <div class="form-group">
            <label for="username">Username:</label>
            <input type="text" class="form-control" name="username" placeholder="Username">
        </div>
        <div class="form-group">
            <label for="password">Password:</label>
            <input type="password" class="form-control" name="password" placeholder="Password">
        </div>
        <button type="submit" class="btn btn-primary">Iniciar sesión</button>
    </form>
</div>
{% endblock content %}